[rspec-users] Is RSpec Ruby1.9 ready?

Yi Wen hayafirst at gmail.com
Fri Feb 6 10:41:01 EST 2009


I saw a message on Nov, 2008 in this mailing list from David:

"I'm not sure how to fix that problem, but before you go much further
you should know that RSpec does not yet run under 1.9. It's something
I want to raise in priority soon, and patches are welcome, but that's
the state of things today."

And I haven't seen any update on this issue since then. But according to this
site <http://isitruby19.com/rspec>, RSpec works under Ruby 1.9.

So Is there any "official" response on this issue?


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20090206/d46a1b41/attachment.html>

More information about the rspec-users mailing list